Laravel Dusk: This version of ChromeDriver only supports XX

#

This version of ChromeDriver only supports Chrome version 78

Laravel <5.8 projects, download this pacjage

composer require --dev staudenmeir/dusk-updater

php artisan dusk:update

Check this version

./vendor/laravel/dusk/bin/chromedriver-mac --version

Still an error?

This version of ChromeDriver only supports Chrome version 78

A quick check and version 78 is installed. What?

Your installed desktop Chrome browser is dependent of this

Other tips

Add this to your phpunit.dusk.xml

    <php>
        <ini name="display_errors" value="On" />
        <ini name="display_startup_errors" value="On" />
    </php>